
#external{
	color: yellow ;
}


*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#intro{
	font-size: 50px;
}

#learn-camp{
	text-transform: uppercase;

}

.language-to-learn{

	background-color: lightgreen;
}


#tools-used [value] {
    border: 2px solid lightblue;
}


img + ul{
	 list-style-type: none;

}

 section img {

 	height: 150px;
	width: 150px;
	border-radius: 150px;
 }

ul ~ p {

	 text-align: center;
}


ul > li {

	 letter-spacing: 10px;
}

 section p {
 	color: black;
 }